@charset "shift_jis";

/* /////////////////
	   costume
///////////////// */

.costume ul {
	display: -webkit-flex;
	-webkit-flex-wrap: wrap;
	-webkit-justify-content: space-between;
	display: flex;
	flex-wrap: wrap;
	justify-content: space-between;
	margin: 1em auto;
}
.costume ul::before{
	content: "";
	display: block;
	width: 185px;
	order: 1;
}
.costume ul::after{
	content: "";
	display: block;
	width: 185px;
}
.costume li {
	width: 185px;
	padding: 4px;
	border: 1px solid #e60012;
	margin-bottom: 0.5em;
	box-sizing: border-box;
	position: relative;
}
.costume li p.name {
	text-align: center;
	color: #e60012;
	font-size: 17px;
	line-height: 32px;
	overflow: hidden;
}
.costume li p.thumb {
	margin: 0 auto;
}
.costume li .date {
	width: 68px;
	height: 60px;
	background: url(../img/entry_date_bg.png) no-repeat;
	position: absolute;
	bottom: 0.5em;
	left: 4px;
}
.costume li .date p {
	color: #fff;
	font-size: 12px;
	text-align: left;
	padding: 24px 0 0 4px;
}
.costume li p.text {
	line-height: 18px;
	padding: 8px 0 4px;
}

/* new_icon */
.costume li p.name span.new{
	font-size: 11px;
    vertical-align: middle;
    font-weight: bold;
}

/* cssŠO•”‰» */
.costume li p.thumb {margin:0 auto 4px;}

